from vlmeval.vlm.eagle.save_attention_features import *
import warnings
warnings.simplefilter('ignore', UserWarning)

merged_data = merge_distributed_attention_files(
    "attention_analysis/eagle_x4_7b_mme_3.pkl"
)

